Bug 1021585 - input-method-selector pops up every time I log on [NEEDINFO]
input-method-selector pops up every time I log on
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: im-chooser (Show other bugs)
18
i686 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 11:01 EDT by jonesrf1
Modified: 2014-01-21 23:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 23:34:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tagoh: needinfo? (jonesrf1)


Attachments (Terms of Use)

  None (edit)
Description jonesrf1 2013-10-21 11:01:19 EDT
Description of problem:
input-method-selector pops up every time I log in.  Choosing an option (the recommended option) has no effect.

Version-Release number of selected component (if applicable):

im-chooser-1.6.3-1.fc18.i686

How reproducible:


Steps to Reproduce:
1.login

2. chooser pop up
3.I close the chooser

Actual results:


Expected results:


Additional info:
Comment 1 Akira TAGOH 2013-10-21 21:55:17 EDT
So what's the expected behavior then?

(In reply to jonesrf1 from comment #0)
> Description of problem:
> input-method-selector pops up every time I log in.

I guess you've saved your session and your session manager may brings it up every time. please check your session settings. im-chooser isn't supposed to be run at the login time automatically. this isn't a bug in im-chooser at this point.

>                                                     Choosing an option (the
> recommended option) has no effect.

Are you saying any input methods is activated even if you change it on im-chooser? what's your desktop and can you attach $HOME/.cache/imsettings/log if it's an issue?
Comment 2 Fedora End Of Life 2013-12-21 09:42:05 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Akira TAGOH 2014-01-21 23:34:19 EST
Please reopen if you still see this issue on the latest release, with the above information I've asked for at comment#1.

Note You need to log in before you can comment on or make changes to this bug.